@charset "iso-8859-1";
/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:#000000;
}
.content {
	font-size:11px;
	color:#838383;
	line-height:12px;
	font-family:tahoma, verdana, arial, courier;
}
.content a {
	color:#838383; 
	text-decoration:none;
}
.content a:hover {
	text-decoration:underline;
}
.content strong {
	color:#CA342C;
}
.content span {
	color:#CA342C;
}
.content span a {
	color:#CA342C; 
	text-decoration:underline;
}
.content span a:hover {
	text-decoration:none;
}
.content b {
	color:#9C9C9C;
}
.content b a {
	color:#9C9C9C; 
	text-decoration:none;
	font-weight:normal;
}
.content b a:hover {
	text-decoration:underline;
}

.number {
	font-size:11px;
	color:#E2E2E2;
	font-family:tahoma, verdana, arial, courier;
}
.number strong {
	color:#E2E2E2;
}
.link {
	font-size:11px;
	color:#9C9C9C;
	font-family:tahoma, verdana, arial, courier;
}
.link a {
	color:#9C9C9C; 
	text-decoration:none;
}
.link a:hover {
	text-decoration:underline;
}
.footer {
	font-size:9px;
	color:#363636;
	font-family:tahoma, verdana, arial, courier;
}
.footer a {
	color:#363636; 
	text-decoration:none;
}
.footer a:hover {
	text-decoration:underline;
}
.form {
	font-size:11px;
	color:#838383;
	border:#5A5A5A solid 1px;
	font-family:Tahoma, verdana, arial, courier;
	width:142px;
	height:18px;
	background-color:#222222;
	padding:0 0 0 5px
}
.scroll {
	scrollbar-face-color:#353535;
	scrollbar-track-color:#353535;
	scrollbar-arrow-color:#CA342C;
	scrollbar-3Dlight-color:#CA342C;
	scrollbar-base-color:#353535;
	scrollbar-shadow-color:#CA342C;
	scrollbar-darkshadow-color:#CA342C;
	scrollbar-highlight-color:#353535;
}

/******************************************************************************/
.logo {
	width:153px;
	height: 38px;
	margin: 13px 0px 0px 0px;
	padding: 0px;
	float:left;
} 
.menu {
	width: 495px;
	height: 67px;
	margin: 0px;
	padding: 0px;
	float:left;
}
.menu_home a {
	width:79px;
	height:67px;
	margin: 0px 0px 0px 5px;
	padding: 0px;
	display:block;
	float:left;
	background:url(images/home.jpg) no-repeat;
}
.menu_home a:hover {
	background:url(images/home_hover.jpg) no-repeat;
}
.menu_menu a {
	width:79px;
	height:67px;
	margin: 0px 0px 0px 5px;
	padding: 0px;
	display:block;
	float:left;
	background:url(images/menu.jpg) no-repeat;
}
.menu_menu a:hover {
	background:url(images/menu_hover.jpg) no-repeat;
}
.menu_about a {
	width:79px;
	height:67px;
	margin: 0px 0px 0px 5px;
	padding: 0px;
	display:block;
	float:left;
	background:url(images/about_us.jpg) no-repeat;
}
.menu_about a:hover {
	background:url(images/about_us_hover.jpg) no-repeat;
}
.menu_contact a {
	width:83px;
	height:67px;
	margin: 0px 0px 0px 5px;
	padding: 0px;
	display:block;
	float:left;
	background:url(images/contact_us.jpg) no-repeat;
}
.menu_contact a:hover {
	background:url(images/contact_us_hover.jpg) no-repeat;
}

.cont_left {
	width:200px;
	min-height:150px;
	margin: 0px 0px 30px 0px;
	padding: 5px;
	background:#222222;
	color:#838383;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
}

.cont_rght {
	width:200px;
	min-height:150px;
	margin: 0px 0px 30px 10px;
	padding: 5px;
	background:#222222;
	font-family:Arial, Helvetica, sans-serif;
	color:#838383;
	font-size:12px;
	float:left;
}

.bgimg {
background:url(images/big_pic2.jpg) no-repeat right top;
}
.cont_left img {
	margin: 6px 0px 0px 3px;
	padding: 0px;
	}
.cont_rght img {
	margin: 6px 0px 0px 3px;
	padding: 0px;
	}
.cont_left a {
	color:#999999;
	text-decoration:none;
}
.cont_left a:hover {
	color:#CCCCCC;
	text-decoration:none;
}
.cont_rght a {
	color:#999999;
	text-decoration:none;
}
.cont_rght a:hover {
	color:#CCCCCC;
	text-decoration:none;
}